* {
    font-family: 'Poppins', sans-serif;
}

.text__content::before {
    content: '';
    position: absolute;
    display: block;
    width: 120px;
    height: 1px;
    background: #dddddd;
    bottom: -15px;
    left: calc(50% - 60px);
    border-radius: 10px;
}
.text__content::after {
    content: '';
    position: absolute;
    display: block;
    width: 60px;
    height: 4px;
    background: #547dbf;
    bottom: -15px;
    left: calc(50% - 30px);
    border-radius: 10px;
}

.slideshow-container {
    
    position: relative;
    margin: auto;
  }
  
  /* Hide the images by default */
  .mySlides,.mySlides__type__2 {
    display: none;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: white;
    font-weight: bold;
    font-size: 18px;
    transition: 0.6s ease;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
  }
  
  /* Caption text */
  .text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
  }
  
  /* Number text (1/3 etc) */
  .numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 7px;
    width: 7px;
    margin: 0 2px;
    background-color: #000000;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  
  .active, .dot:hover {
    background-color: blue;
  }
  
  /* Fading animation */
  .fade {
    animation-name: fade;
    animation-duration: 1.5s;
    
  }
  
  @keyframes fade {
    from {opacity: .4}
    to {opacity: 1}
}
.gradiant{
    background: rgb(84,125,191);
    background: linear-gradient(90deg, rgba(84,125,191,1) 23%, rgba(218,73,54,1) 49%, rgba(246,183,31,1) 72%, rgba(28,159,86,1) 94%);
}

/* skew l'image  */
.skew{
  width: 60%;
  position: relative;
  overflow: hidden;
}
.skew::before {
  content: '';
  position: absolute;
  right: -6.1em;
  top: 50%;
  transform: translateY(-50%) rotate(20deg);
  background: #E4E4E4;
  width: 40%;
  height: 140%;
  
}
@media (max-width:576px) {
  .skew{
    width: 100%;
  }
  .skew::before {
    transform: translateY(25%) rotate(-10deg);
  background: #E4E4E4;
  width: 160%;
  height: 140%;
  bottom: -5em;
    
  }
}
/* dROPDOWN MENU */ 
.dropdown {
  position: relative;
  display: inline-block;
  
}

.dropdown-content {
  display: none;
  position: absolute;
  left: -50px;
  background-color: #fff;
  min-width: 240px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  padding: 12px 16px;
  z-index: 1;
}

.dropdown:hover .dropdown-content {
  display: flex;
}

.anime{
 animation: 0.5s ease-in-out 0s   sun-rise; 
}



@keyframes sun-rise {
  from {
    /* pushes the sun down past the viewport */
    transform: translateX(-110vh);
  }
  to {
    /* returns the sun to its default position */
    transform: translateX(0);
  }
}
 @media (min-width: 768px) {
  .refort{
    display: grid;
    grid-template-columns: repeat(7, minmax(0, 1fr)) !important;

  }
 }

